From ea6a382edc42a1e4b298347b3d346cdd09d1f06a Mon Sep 17 00:00:00 2001
From: Oliver Davies <oliver@oliverdavies.uk>
Date: Wed, 11 Oct 2023 18:42:05 +0100
Subject: [PATCH] feat(scripts): add git-sync

---
 bin/git-sync | 8 ++++++++
 1 file changed, 8 insertions(+)
 create mode 100755 bin/git-sync

diff --git a/bin/git-sync b/bin/git-sync
new file mode 100755
index 00000000..ff3775c5
--- /dev/null
+++ b/bin/git-sync
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+git fetch --all
+git stash
+git pull --rebase
+git stash pop